Bug 167742 - GUI shouldn't allow a disabled service to be restarted
GUI shouldn't allow a disabled service to be restarted
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
Depends On:
  Show dependency treegraph
Reported: 2005-09-07 14:54 EDT by Corey Marthaler
Modified: 2009-04-16 16:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-16 16:51:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Corey Marthaler 2005-09-07 14:54:59 EDT
Description of problem:
If you disable a service and then attempt to restart it, the GUI will error.

Actual results:
It will just say that there was "an error, check the logs".  

Expected results:
It either shouldn't allow it or it should say the error was because you can't
restart a disabled service.
Comment 1 Stanko Kupcevic 2005-09-09 12:02:33 EDT
Fixed in 1.0.16
Comment 2 Corey Marthaler 2005-09-16 16:51:30 EDT
fix verified in 1.0.16

Note You need to log in before you can comment on or make changes to this bug.